WordPress 2.5 final ya disponible

wordpress-25_espaol.jpg

Tras muchas esperas, y un par de RC, ya tenemos la versión final de WordPress 2.5 disponible para descarga. Y si, ha sido coincidiendo con el Wordcamp Dallas que Hector nos está publicando casi en tiempo real.

Así que ya puedes descargar la versión final de WordPress 2.5 en este enlace.

La lista definitiva de novedades es la siguiente:

  • Nuevo Dashboard
  • Widgets en el Dashboard
  • Carga múltiple de ficheros con barra de progreso
  • Extracción de datos EXIF de imágenes de camaras digitales (se almacenan en los campos personalizados)
  • Búsqueda de posts y páginas
  • Gestor de Tags
  • Medidor de fortaleza de contraseñas de usuario
  • Aviso de ediciones concurrentes (avisa si otro autor está editando el post)
  • Instalación de plugins desde el Dashboard
  • Editor TinyMCE 3.0 que ofrece mayor compatibilidad con Safari (¡Bieeeennnn!) y que casi te hará innecesario recurrir el editor de código
  • Galerías que puedes insertar en tus posts
  • Cookies encriptadas
  • Optimización de la base de datos, pero sin cambios que causen problemas con los plugins
  • Botones para insertar medios en el editor
  • API shortcode
  • $wpdb->prepare()
  • Documentación integrada sobre las nuevas funciones
  • Mas facilidad de creación de URL y taxonomía

Anuncio oficial | WordPress Blog

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

11 comentarios en “WordPress 2.5 final ya disponible”

  1. Yo la acabo de actualizar, de la rc1 a esta final, y todo bie, solo qe a la hora de darle al upgrade.php me da:

    Warning: require_once() [function.require-once]: Unable to access /htdocs/wp-admin/includes/schema.php in /htdocs/wp-admin/includes/upgrade.php on line 6

    Warning: require_once(/htdocs/wp-admin/includes/schema.php) [function.require-once]: failed to open stream: No such file or directory in /htdocs/wp-admin/includes/upgrade.php on line 6

    Fatal error: require_once() [function.require]: Failed opening required ‘/htdocs/wp-admin/includes/schema.php’ (include_path=’.:/usr/share/php’) in /htdocs/wp-admin/includes/upgrade.php on line 6

    y ya busque el archivo wp-admin/includes/schema.php en el paquete ofical que me baje de wordpress pero ni ahi viene.

  2. No no olvidenlo fue estupidez mia, o mas bien cosa rara del ftp, subi todo de golpe, y por alguna extraña razon ese archivo no se subio! pero ya quedo 😀 jaja y por mirar de rapido no vi que si estaba el archivo

  3. Pingback: Wordpress 2.5 versión final lista para su descarga - Buscando Libertad

  4. Pingback: Ya salió Wordpress 2.5 » blogpocket 7.0

  5. Pingback: Lanzada la versión final de Wordpress 2.5 |Wellcome to My World

  6. Pingback: Wordpress 2.5 ya esta aqui

  7. Pingback: Jungla Geek » Blog Archive » Wordpress 2.5 versión final lista para su descarga

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido